

@media screen and (min-width: 450px) {
    #header-menu {
        display: none;
    }
    #header.nav {
        display: block !important;
    }

    .images li span.info {
        display: none;
    }
}

@media screen and (max-width: 480px){

    .images li a, .images li a:visited, .images li a:active {
        width:100%
    }
    .images li, .images li img {
        width:100%

    }

    .images li {
        width: 100%;
        float:left;
    }

    .images li img {
        max-width:200px;
    }

    .images li span.info {
        padding-top: 0;
        display: block;
    }

    .images li span.info b {
        font-weight: normal;
    }

    #logo_inner {
        background-size: contain;

    
    }

    #logo {
        padding: 0 20px; 
        background: #000;   
        width:auto;
        right:0;
        left:0;
    }

    #header.nav {
        width:100%
    }

    #header.nav > li {
        width:16.66666% !important
    }

    .container_fixed {
        width:100%;
    }

    .container_fixed h1 {
        text-align: center;
    }

    .news p, .container_fixed p {
        text-align:center;
    }

    .container_fixed .content {
        padding:0;
        margin:0;
        width:auto;
        float:none;
    }

    .container_fixed .content.col2 img {
        float:none !important;
        max-width:100%;
    }

    #outer 
    {
        padding:0 15px;
    }

    .contact .textField {
        float:left;
        clear:both;
    }

    .contact label {
        float:left;
        clear:both; 
    }

    .container {
        margin-left: 0;
        width: 100%;
    }

    a.box, a.box:visited, a.box:active {
        float:none;
        padding: 10px 20px;
        display: inline-block;
    }

    .row {
        width:auto;
    }

    #artist h1 {
        margin-left:0 ;
        text-align: center;
    }

    #artist h3,#artist h4 {
        margin-left:0 ;
        text-align: center;
    }

    #artist p {
        margin-left:0 ;
    text-align: center;
    }


    #artist .images {
        padding:0;
        float:none;
        margin:0;
    }

    .container .centerCol {
    }

    .container .leftCol {
        margin-left:0;
        float:none;     
        width: auto;
    }

    .leftCol .content {
        margin-left:0    ;
        padding: 0;
    
        text-align: center;
    }
}

@media screen and (max-width: 450px) {

    .images li, .images li a, .images li a img {
        width:100%

    }

    .images {
        width:100%
    }


    #header-menu {
        display: block;
        width: 100%;
        text-decoration: none;
        background-color: #efefef;
        position: fixed;
        left:0;
        top:0px;
        padding: 8px;
        z-index: 100;
        text-align: center;
        border-bottom: 1px solid #cccccc;
    }

    #header.nav  {
        display: none;
        background-color: #efefef;
        position: fixed;
        left:0;
        top:28px;
        z-index: 99;
        padding: 0px;
    }

    #header.nav > li {
        width:33.3333% !important;
    }
    #header.nav > li a {
        padding: 12px 0;
    }

    body {
        padding-top: 40px;
    }

    .row {
        width:auto
    }

}